<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingLeft="2dp"
    android:paddingRight="2dp">

    <ImageView
        android:id="@+id/iv_avatar"
        android:layout_width="70px"
        android:layout_height="70px"
        android:src="@drawable/avatar_temp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="20px"
        android:layout_marginRight="30px"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="18px"
            tools:text="张三" />

        <TextView
            android:id="@+id/tv_subject"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="14px"
            tools:text="语文老师" />
    </LinearLayout>


</LinearLayout>